#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-form
version:              1.7.0
visibility:           public
id:                   yesod-form-1.7.0-6qbLWs12CHtCZi3XU0lSDg
key:                  yesod-form-1.7.0-6qbLWs12CHtCZi3XU0lSDg
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Form handling support for Yesod Web Framework
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-form>.  Third-party packages which you can find useful: <http://hackage.haskell.org/package/yesod-form-richtext yesod-form-richtext> - richtext form fields (currntly it provides only Summernote support).

category:             Web, Yesod
abi:                  7dac5f5da49c27b490b93f44fddba353
exposed:              True
exposed-modules:
    Yesod.Form Yesod.Form.Bootstrap3 Yesod.Form.Fields
    Yesod.Form.Functions Yesod.Form.I18n.Chinese Yesod.Form.I18n.Czech
    Yesod.Form.I18n.Dutch Yesod.Form.I18n.English
    Yesod.Form.I18n.French Yesod.Form.I18n.German
    Yesod.Form.I18n.Japanese Yesod.Form.I18n.Korean
    Yesod.Form.I18n.Norwegian Yesod.Form.I18n.Portuguese
    Yesod.Form.I18n.Russian Yesod.Form.I18n.Spanish
    Yesod.Form.I18n.Swedish Yesod.Form.Input Yesod.Form.Jquery
    Yesod.Form.MassInput Yesod.Form.Nic Yesod.Form.Types

import-dirs:          /usr/lib/ghc-9.0.1/site-local/yesod-form-1.7.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/yesod-form-1.7.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/yesod-form-1.7.0
hs-libraries:         HSyesod-form-1.7.0-6qbLWs12CHtCZi3XU0lSDg
depends:
    aeson-1.5.6.0-JLVvFmSMb4pFUQdRng2llg
    attoparsec-0.14.1-HIEukmsstXGCPTpyDV9w8j base-4.15.0.0
    blaze-builder-0.4.2.1-1jqIYnOFfUgLYlL3E7ErdB
    blaze-html-0.9.1.2-9nK9pfdd8bg6dRNr2ahdi9
    blaze-markup-0.8.2.8-4goRmH5MLj9EZlhMzWkQAD
    byteable-0.1.1-6a8DqkMpvw66y0umFUx8qQ bytestring-0.10.12.1
    containers-0.6.4.1 data-default-0.7.1.1-IvZDod4GR1F6QW3rWcNSTn
    email-validate-2.3.2.15-4VNEsQx4phGDqArh1iuLIY
    network-uri-2.6.4.1-E4l5EMlZ2C98lFc51MH2Ln
    persistent-2.13.1.1-2nTT3jA1Cpm9rdGjx5VKIE
    resourcet-1.2.4.3-Le36EuwCsefCBcKTRjGG3Z
    shakespeare-2.0.25-KX2vYsVGpupJ2XxPHEZpMs text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2 wai-3.2.3-E4CSpXfObFhB6c4yTGorpt
    xss-sanitize-0.3.6-Bs1wlIJKLzu5OM0cssdiiA
    yesod-core-1.6.21.0-5OSnOn1cX4D14cMEzd2yU
    yesod-persistent-1.6.0.7-BgzfVb4mhK87GUc3nxUD03

haddock-interfaces:   /usr/share/doc/haskell-yesod-form/html/yesod-form.haddock
haddock-html:         /usr/share/doc/haskell-yesod-form/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

